/* ========================================================
  Project: XX WEB
  Last mod: 20150731 MWS
  Created by: MWS

  Notes:
==========================================================*/

/* Colours (text, background) */

/* liberty-custom.css line 1135 */
.bg-PacificBlue{
	background-color: #009AC8;
}
.bg-Denim {
	background-color: #1476b9;
}
.fg-semiBlue {
	color: #59acd6;
}
.bg-DeepSkyBlue {
	background-color: #28c3f3;
}
.bg-SEOLightBlue {
	background-color: #d9e9f7;
}
.bg-liberyBlue {
	background-color: #25386D;
}
.bg-SEOblue {
	background-color: #bbd4e4;
}
.fg-white{
	color: white;
}
.fg-black{
	color: black;
}
.fg-cobalt{
	color: #005DAB;
}
.bg-Atlantis{
	background-color: #8DC63F; /* was #93C64B before go-live*/
}
.bg-Sun{
	background-color: #EE9330;
}
.bg-Mantis{
	background-color: #92C44C;
}
.fg-Mantis{
	color: #92C34F;
}
.bg-IrisBlue{
	background-color: #03B3CB;
}
.fg-SkyBlue {
	color: #7AD1EF;
}
.fg-HollywoodCerise {
		color: #E2058A;
}
.bg-TangerineYellow {
	background-color: #FFC811;
}
.bg-LimeGreen {
	background-color: #32B24A; /*32B349;*/
}
.bg-PersianGreen {
	background-color: #00AA90;
}
.fg-PersianGreen {
	color: #00AA90;
}
.fg-ChileanFire {
	color: #D64E2C;
}
.bg-DarkCoral {
	background-color: #CC4846
}
.fg-DarkCoral {
	color: #CC4846
}
.fg-Aluminium {
	color: #808285 !important;
}
.bg-GreenSpring {
	background-color: #A6B59A
}
.bg-HintOfGreen {
	background-color: #EBF4DF;
}
.fg-BrightGrey {
	color: #5A5B5D;
}

.bg-askBlue {
	background-color: #1476b9;
}




/* Linkages */
/* Typography (base, paragraph, headings [h1-h6]) */
.intro-text{ /* Only used on product details pages */
	font-size: 23px;
	padding-top: 13px;
	font-weight: 600;
}
/* Main Layout */

.descriptive{
    padding-left: 30px;
    padding-right: 5px;
}

.product-features-wrapper {
	max-width: 1120px;
	margin: auto;
}
.product-feature-wrapper{
	position: relative;
	height: 285px;
	margin: 5px 0;
}

.col-xs-5 > .circle > .v-centered { /* center text in circle*/
	-webkit-transform: translate(15%, -50%);
	-ms-transform: translate(15%, -50%);
	transform: translate(15%, -50%);
}

.col-xs-7.v-centered.descriptive {
	padding-left: 0px;
}

.v-centered.descriptive li {
	margin-left: 33px; /* li indented 3 chars*/
	text-indent: -11px; /* but first line, with tick, pulled back to 2 chars*/
}

@media (min-width: 992px) {
	.product-feature-wrapper {
		width: 49.5%;
	}
}


@media (max-width: 991px) {
	.product-feature-wrapper {
		    margin-left: 0;
		    margin-right: 0;
	}
}

@media (max-width: 480px) {
	.product-feature-wrapper {
		height: auto;
		-webkit-transform-style: preserve-3d; /* blur fix - suggested by zerosixthree.se/vertical-align-anything-with-just-3-lines-of-css */
		-moz-transform-style: preserve-3d;
		transform-style: preserve-3d;
	}
	.product-feature-wrapper div.col-xs-7,
	.product-feature-wrapper div.col-xs-5 {
		width: 100%;
	}
	.product-feature-wrapper div.col-xs-7 > div {
		/*height: 275px;*/
		padding-bottom: 20px;
	}
	.v-centered.descriptive {
		-webkit-transform: translate(0%, 0%);
		-ms-transform: translate(0%, 0%);
		-moz-transform: translate(0%, 0%);
		transform: translate(0%, 0%);
	}
	.v-centered.descriptive  h4 { /* For Apple iPhone 6 */
		text-align: center;
	}
	.v-centered.descriptive ul {
		margin-left: 10px;
	}
	h4 {
		margin-left:12px;
	}
	.t3-sidebar-2 {
		top: 60px;
	}
	div.col-xs-7.v-centered > div {
		/*margin-right: 30px;*/
	}
	#rates{ /* small correction to stop line wrapping */
		font-size: 15px;
	}
}

/* ##################### Liberty Products Details ##################### */
.circle2 {
	width: 206px;
	height: 206px;
	margin-top: 12px;
	margin-left: auto;
	margin-right: auto;
	-moz-border-radius: 206px;
	-webkit-border-radius: 206px;
	border-radius: 206px;
	background-size: 206px !important;
}

.big2 {
	color: white;
	text-align: center;
	padding-left: 0;
	margin-bottom: 0;
	line-height: 51px;
	font-size: 48px;
	font-weight: bold;
}

#Mod895 .fix-less-px{ /* a one-off fix for Liberty Business car loan */
	font-size: 40px;
}
/*#Mod 905 .big2  { /* a one-off fix for Liberty LeaseStream *//*
	fon t-size: 28px;
}
*/
#Mod903 .big2 { /* a one-off fix for Liberty Enterprise */
	font-size: 35px;
}
.circle2.product-self-employed {
	background: #B2E1F9;
	background: url(/images/products/product-icons_self-employed-reverse.png) center no-repeat;
	background-size: 180px 180px;
}

.sidebar-1-list {
	font-size: 22px;
	font-weight: 600;
}

#product li {
	text-indent: -15px;
	margin-left: 27px;
}

.product-table-wrapper h2 {
	padding-left: 20px;
	margin-bottom: 0px;
}
#rates-invest {
	margin-bottom: 30px;
}
#rates th,
#rates td,
#features th,
#features td.ff12,
#features td.ff3,
#fees th,
#fees td,
#fees td.ff3,
#variables th,
#variables td.ff12,
#rates-invest th,
#rates-invest td {
	padding-right: 20px;
	padding-left: 20px;
}
#features th.ff3.hidden-xs {
	text-align: center;
}
#features td.ff3.hidden-xs > span.icon { /* As a result of the rule for padding above, we need to correct the position of the icon so it is still centered in the column */
	margin-right: 33px;
}

@media (max-width: 480px) {
	#features td.ff12 > span.pull-left.ff1{
		float: none !important;
	}
/*	#facts a {
		font-size: large;
		padding-top: 13px;
	} */ /* #facts superseded by .btn-generate */
}

.btn-generate{
	color: white;
	font-size: xx-large !important; /*override .btn*/
	font-weight: bold;
	text-align: center;
	text-transform: none !important;
	float: none;
	margin-bottom: 15px;
	min-width: 381px;
}
#Mod860 a {
	color: white;
}

/* Header (optional) */
/* Menu (optional) */
   /* Menu / Primary (optional) */
   /* Menu / Secondary (optional) */
/* Footer (optional) */
/* Modules */

/*
.cta{
	position: relative;
	padding: 5px;
}
*/
/*
.cta > * {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
*/

a.link-fill { /* Make a div clickable (pre-HTML5 method). Ensure containing div has position relative */
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

/*
#insight h2 {
	margin-top: 0;
	padding-top: 0;
	font-size: 23px;
	font-weight: 700;
	color: white;
}
*/
/* liberty-custom.css line ~1032 */
/*
#insight > div.fg-GoldenYellow {
	font-weight: bold;
	font-size: 145%;
}
*/

/* liberty-custom.css line 1039 */
#ask h2,
#factsheet h2,
#ask button,
#factsheet button{
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: 700;
	color: white;
}

#ask h2,
#ask button{
	font-size: 39px;
}
#factsheet h2,
#factsheet button{
	font-size: 34px; /*Smaller font size due to long word in "Get a personalised key facts sheet" */
}

@media only screen and (min-width: 992px) {
#t3-mainbody div.t3-sidebar-2 > div { /* == #Mod855 ,#Mod859, #Mod860 and all other CTAs in t3-sidebar-2s */
/* generally CTAs occupy the full width of the column */
		width: 100%;
		min-width: 225px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
/*	#Mod859, #Mod860 { /* on small devices, these CTAs appear side-by-side *//*
		width: 50%;
		float: left;
		padding-top: 0;
	}*/
	#factsheet h2,
	#factsheet button{
		font-size: 39px; /* to match #ask h2 font-size when divs float side-by-side */
	}

	/*
	.cta {
		padding-right: 0;
		margin-right: 5px;
		padding-left: 0;
		margin-left: 6px;
	}
	*/
}

/* liberty-custom.css line ~1058 */
@media only screen and (max-width: 991px) {
	.t3-sidebar-2 { /* gap between 1st CTA and fees table whenever the CTS is underneath */
		top: 60px;
	}
	.intro-text{ /* small gap between circle and intro text whenever the intro text is underneath */
		padding-top: 0;
	}
}


/* Helper Modifiers (margin, padding, alignment) */


/* Forms (input, tooltips, messages, warning/error, field highlights) */

#kfs-title {
	padding-top: 15px;
	padding-bottom: 15px;
}

#kfs-form {
	padding-top: 10px;
	text-align: left;
}
#kfs-form > form { /* default text color in KFS CTA */
	color: #005dab;
}
#kfs-title > span { /* shift key fact heading down 15px*/
	top: 15px;
}
#kfs-form input {
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
}

#kfs-form input,
#kfs-form select {
	width: 100%;
}
.t3-sidebar-2 span.glyphicon {  /* the chevron-right and chevron down glyphicons need to be shifted down a bit */
	top: 6px;
}
.form-input {
	margin-bottom: 0;
	color: white;
	font-weight: 600;
}
#maxLoanTip {
	margin-top: 13px;
}
.checked-ok {
	color: #245A24;
}
.checked-ok::before {
    content:"\2714\0020";
}
.checked-not-ok {
	color: #910000;
}
.checked-not-ok::before {
    content:"\2716\0020";
}

#section-890 { /* Business Highlights - Strip - Home Loans - Awards */
	margin: 0 auto;
	max-width: 920px;
}

#section-891 h2, #section-986 h2{ /* Business Highlights - Strip - Home Loans - Loan Insight */
	font-size: xx-large;
	font-weight: 600;
}
.h-centered{ /* Horizontally center a div within a div */
    width: 50%;
    margin: 0 auto;
}
#section-891 img{ /* Business Highlights - Strip - Home Loans - Loan Insight */
	width: 150px;
	margin-left: 15px;
	padding-top: 25px;
}
#section-891 p, #section-986 p{ /* Business Highlights - Strip - Home Loans - Loan Insight */
	font-size: x-large;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 1.3;
	margin-bottom: 25px;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: left;
	width: 100%;
    min-width: 180px;
}
#section-891 .gli-value-proposition, #section-986 .gli-value-proposition { /* one-off adjustment to Get Loan Insight value proposition */
	font-weight: 500;
}
@media (max-width: 991px) {
	#section-891 .gli-value-proposition {
		padding-right: 60px;
	}
	#section-891 h2{
		padding-right: 20px;
	}
}
#section-891 .gli-cta { /* one-off adjustment to Get Loan Insight CTA*/
	width: 180px;
}
.gli-cta p {
	color: #fff;
}

/* used for giant characters eg double-quote on a quote box / testemonial call-out */
.giant {
	font-size: 150px;
	padding-top: 40px;
	font-family: serif;
	text-align: center;
	margin: 0 auto;
}

.quote{
	margin: 25px;
}
.quote p {
	font-size: 20px;
	font-weight: 600;
	text-align: left;
}
/* attribution */
.quote p:last-child {
	text-align: right;
}

.banner-ribbon{
	font-size: xx-large;
	font-weight: 600;
	text-align: left;
	padding: 17px 30px;
}
.banner-ribbon h3 {
	margin: 0 auto;
	max-width: 1160px;
}

a > img.is-cta-logo {
	width: 100%;
	max-width: 355px;
}

.item-page article section.article-content h2 /*(disclosures pages)*/
{ /* (about us page) - has to beat a really specific rule in medicare.less.css */
	font-size: 23px;  /*20% on 19.2px*/
	font-weight: 700;
}

.item-page article section.article-content h3, /*(disclosures pages)*/
.item-page article section h3.about  { /* (about us page) - has to beat a really specific rule in medicare.less.css */
	font-size: 19.2px;  /*20% on 16px*/
	font-weight: 700;
}

#mirabel-button {
	max-width: 70px;
}

.disclaimer {
	font-size: 11px;
	line-height: 12px;
	margin: 0 0 0 20px;
	padding-bottom: 5px;
}
.disclaimer-sub {
	padding-top: 10px;
	padding-bottom: 20px;
}
.disclaimer .dis-symbol {
	width: 15px;
	margin-left: -20px;
	float: left;
	text-align: right;
}

.disclaimer-content {
	margin: 15px 0;
	padding: 20px 0 20px 0; /* RK */
}

.disclaimer-wrapper {  /*liberty-custom.css:1845 add 5px on left because of live-chat tab*/
          max-width: 1120px;
          margin: auto;
          padding: 20px 0 20px 5px;
}

#t3-mainbody > div > div.t3-sidebar.t3-sidebar-2.col-xs-12.col-md-3 { /* t3-sidebar needs abottom margin on home-loans producs so that disclaimer text does not overlap t3-sidebar items at 900px width */
    margin-bottom: 20px;
}

#section-880{ /* Product disclosures */
	margin-top: 15px;
}

#Mod903 .v-centered,
#Mod905 .v-centered { /* this is a one-off fix for /business-loans/products/liberty-enterprise and liberty-leasestream to make the big2 text centered! */
	display: block;
}

/*.disclaimers {
	max-width: 1120px;
	margin: 0 auto;
	padding-bottom: 10px;
}
.disclaimer {
	margin: 0 40px 0 20px;
	text-indent: -10px;
}*/
@media (max-width: 1145px) { /*unusual break-point due to -ve text indent in disclaimer */
/*	.disclaimer {
		margin-left: 45px;
	}*/
	.product-features-wrapper .is-seo-text  {
		padding-left: 45px;
		padding-right: 40px;
	}
}

.article-content .is-seo-text {
	padding: 50px 0 0 0;
	margin: 0;
}

.is-seo-text p:last-child { margin-bottom: 0; }

.is-products-header{
	max-width: 1120px;
	margin: 0 auto;
}

.panel-default > a > .panel-heading { /* This is a copy of a bootstrap rule that is disrupted by my a tag */
    color: #3d4045;
    background-color: #f5f5f5;
    border-color: #dddddd;
}

.panel-default > a,
.panel-default > a:hover,
.panel-default > a:focus,
.panel-default > a:active{
	color: black;
}

/* investments page */
#investments div.panel-body li {
	margin-left: 15px;
}

#investments .panel-body {
	padding: 10px 15px;

}

.moula-banner div.banner-ribbon img {
	height: 50px;
	padding-left: 43.5%;
}

.moula-banner {
	background-color: #c0d52f;
}

/* used in /business-loans/products/liberty-moula and /about-us/contact-us */
.is-colored-link-block {
    display: table;
	padding: 5px 20px;
	margin-top: 20px;
    margin-bottom: 20px;
}
.is-colored-link-block-wide {
    display: table;
    padding: 5px 90px;
    margin-top: 10px;
    margin-bottom: 10px;
}

#moula-heading {
	margin-left: 0px;
}

.lead {
	font-weight: 400;
}

span.two-glyphicons {
	margin-left: -10px;
    padding-right: 0 !important;
}

#overlay {
	display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #000000;
    z-index: 9999;
    filter: alpha(opacity=50); /* IE fix */
    opacity: 0.5;
}

/*on all landing pages a row of medals needs to be centered the v-center class however sets display to inline-block */
.feature-image-wrapper > img {
    display: block;
    margin: 0 auto;
}

#feedback {
	padding-bottom: 1px;
}
#feedback > h3 {
	margin-top: 5px;
}
#feedback > h3 > img{
	height: 50px;
	vertical-align: baseline;
}
/*#t3-se ction > div:nth-child(2) > div > div:nth-child(1) > div.cta.bg-GreenSpring > h3 {
	background-image: url("/images/icons/feedback-icon_hand.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: 58px;
}

*/

[data-id="1426"] {
	display: none;
}
